BODY
{
	font-family: Verdana, Arial, Helvetica, sans-serif;
	FONT-SIZE: medium;
	COLOR: #000000;
	background-image: url(bg.jpg);
	background-repeat: repeat;
	background-position: 0% 0%;
	background-attachment: fixed;
}

.contents {
	margin-left: 40px;
}

TD {
	FONT-SIZE: medium;
}
.listnews {
	FONT-SIZE: medium;
}
.lopsedel
{
    FONT-SIZE: medium;
    PADDING-BOTTOM: 10px;
}
A.listnews:link
{
    COLOR: darkblue;
    TEXT-DECORATION: none;
}
A.listnews:visited
{
    COLOR: slategray;
    TEXT-DECORATION: none;
}
A.listnews:hover
{
    COLOR: darkblue;
    TEXT-DECORATION: underline;
}
.listheading
{
    PADDING-RIGHT: 17px;
    PADDING-LEFT: 4px;
    FONT-SIZE: medium;
}
.toprow
{
    PADDING-RIGHT: 3px;
    PADDING-LEFT: 3px;
    FONT-SIZE: medium;
    COLOR: #ffffff;
}
A.toprow:link
{
    COLOR: #ffffff;
    TEXT-DECORATION: none;
}
A.toprow:visited
{
    COLOR: #ffffff;
    TEXT-DECORATION: none;
}
A.toprow:hover
{
    COLOR: #dddddd;
    TEXT-DECORATION: underline;
}
h1
{
    MARGIN-TOP: 0px;
    FONT-SIZE: 150%;
    MARGIN-BOTTOM: 0px;
    COLOR: #000000;
    TEXT-ALIGN: center;
}

img.info {
	border: none;
	HEIGHT: 20px;
	WIDTH:  20px;
}

.infoowner {
    FONT-STYLE: italic;
    text-align: center;
    font-size: 80%;
}

H2
{
    MARGIN-TOP: 10px;
    MARGIN-BOTTOM: 10px;
    text-align: center;
}

.smalltext
{
    FONT-SIZE: 100%;
    text-align: center;
}

.categoryheading
{
    PADDING-RIGHT: 7px;
    MARGIN-TOP: 0px;
    PADDING-LEFT: 0px;
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
    MARGIN-BOTTOM: 0px;
    PADDING-BOTTOM: 0px;
    COLOR: #ffffff;
    PADDING-TOP: 0px;
    BACKGROUND-COLOR: #bbbbbb
}

IMG.lopbild
{
    BORDER-RIGHT: #000000 1px solid;
    BORDER-TOP: #000000 1px solid;
    BORDER-LEFT: #000000 1px solid;
    BORDER-BOTTOM: #000000 1px solid
}

img.skype {
	width: 113px;
	height: 35px;
	border: 0
	}

img.ikon {
	border: 0;
	WIDTH: 20px; 
	HEIGHT: 15px;
}

img.gwlogo {
	width: 69px;
	height: 77px;
	border: 0
	}

img.dislogo {
	width: 68px;
	height: 87px;
	border: 0
	}

img.foto {
	width: 350px;
	max-height: 200px;
	border: 0
}
	
img.linus {
	width: 375px;
	border: 0
}

.lopbild
{
    FONT-SIZE: 100%;
    COLOR: #808080
}

.nav {
	list-style-type: none;
	text-align: center;
	margin: 10px 0 10px 0;
	padding: 5px 0 5px 0;
	border-top: 1px solid #305059;
	border-bottom: 1px solid #305059;
}

.navtree
{
    LIST-STYLE-TYPE: none;
}

.UL
{
    FONT-SIZE: medium;
    MARGIN-LEFT: 25px;
    COLOR: #ffffff;
}
.LI
{
    FONT-SIZE: 10pt;
    FONT-WEIGHT: bold;
    COLOR: blue;
    TEXT-DECORATION: none;
}
A.LI:link
{
    COLOR: blue;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
A.LI:visited
{
    COLOR: blue;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: none;
}
A.LI:hover {
    COLOR: black;
    FONT-WEIGHT: bold;
    TEXT-DECORATION: underline;
}

.LI2 {
    FONT-SIZE: 10pt;
    COLOR: black;
    TEXT-DECORATION: none;
    TEXT-ALIGN: Center;
}
A.LI2:link {
    COLOR: blue;
    TEXT-DECORATION: none;
    TEXT-ALIGN: Center;
}

A.LI2:visited {
    COLOR: blue;
    TEXT-DECORATION: none;
    TEXT-ALIGN: Center;
}

A.LI2:hover {
    COLOR: black;
    TEXT-DECORATION: none;
    TEXT-ALIGN: Center;
}
.icon_large {
    FONT-SIZE: medium;
}

A.icon_large:link {
    COLOR: #004080;
    TEXT-DECORATION: none;
}
A.icon_large:visited
{
    COLOR: #004080;
    TEXT-DECORATION: none;
}
A.icon_large:hover
{
    COLOR: #004080;
    TEXT-DECORATION: underline;
}
A.linksmall:link
{
    FONT-SIZE: 100%;
    COLOR: black;
    TEXT-DECORATION: none;
}
A.linksmall:visited
{
    FONT-SIZE: 100%;
    COLOR: black;
    TEXT-DECORATION: none;
}
A.linksmall:hover
{
    FONT-SIZE: 100%;;
    COLOR: black;
    TEXT-DECORATION: underline;
}
.tipbox
{
    BORDER-RIGHT: 4px ridge;
    BORDER-TOP: 1px outset;
    FONT-SIZE: 100%;;
    BORDER-LEFT: 1px outset;
    WIDTH: 250px;
    BORDER-BOTTOM: 4px ridge;
    POSITION: absolute;
    BACKGROUND-COLOR: #eeeeee;
}
A:link
{
    COLOR: blue;
    TEXT-DECORATION: none;
}
A:visited
{
    COLOR: blue;
    TEXT-DECORATION: none;
}
A:hover
{
    COLOR: black;
    TEXT-DECORATION: underline;
}
.linklist
{
    FONT-WEIGHT: bold;
    FONT-SIZE: small;
}

.img_plus
{
    width: 9px;
    height: 9px;
}

.Skara {
	border: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	width: 90%;
}

.Skara1 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}
.Skara2 {
	border: none;
	margin-left: auto;
	margin-right: auto;
	width: 50%;
}

.Skarabild {
	border: none;
	margin-left: auto;
	margin-right: auto;
	max-width: 80%;
}

.stdbild {
	border: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 50%;
}

.storbild {
	border: none;
	display: block;
	margin-left: auto;
	margin-right: auto;
	max-width: 90%;
}

.textbild {
	border: none;
	max-width: 125px;
}

.centr_brod {
	text-align: center;
	margin-left: auto;
	margin-right: auto;
	max-width: 70%;
}
@media screen and (min-width: 268px) {
BODY.meny {
	FONT-FAMILY: Verdana, Arial;
	FONT-SIZE: medium;
	line-height: 1.1;
}

.LI_meny {
	FONT-SIZE: 16pt;
	FONT-WEIGHT: bold;
	COLOR: blue;
}

A.LI_meny:link {
	COLOR: blue;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
}

A.LI_meny:visited {
	COLOR: blue;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;   
}

A.LI_meny:hover {
	COLOR: black;
	FONT-WEIGHT: bold;
	FONT-SIZE: 16px;
	Background: white;
}
.mobile-menu {
	background-image: url(bg.jpg);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;
	text-align: right;
	padding-top: 60px;
	transition: .3s;
	overflow: hidden;
	font-family: Verdana, sans-serif;
}
.mobile-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 30px;
}
.mobile-menu ul li a{
	display: block;
	padding-right: 15px;
	color: #F49B27;
	text-decoration: none;
}
.mobile-menu.open {
	width: 100%;
}
.mobile-menu-btn {
	display: none;
}
}

@media screen and (max-width: 267px) {
BODY.meny {
	FONT-FAMILY: Verdana, Arial;
	line-height: 1.25;
}

a.LI_meny {
	FONT-SIZE: 17pt;
	FONT-WEIGHT: bold;
	COLOR: blue;
	TEXT-DECORATION: none;
}

A.LI_meny:link {
	COLOR: blue;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	FONT-SIZE: 17px;
}

A.LI_meny:visited {
	COLOR: blue;
	FONT-WEIGHT: bold;
	TEXT-DECORATION: none;
	FONT-SIZE: 17px;   
}

A.LI_meny:hover {
	COLOR: black;
	FONT-WEIGHT: bold;
	FONT-SIZE: 17px;
	Background: white;
}
.mobile-menu {
	background-image: url(bg.jpg);
	position: fixed;
	top: 0;
	bottom: 0;
	left: 0;
	width: 0;
	text-align: right;
	padding-top: 60px;
	transition: .3s;
	overflow: hidden;
	font-family: Verdana, sans-serif;
}
.mobile-menu ul {
	margin: 0;
	padding: 0;
	list-style: none;
	font-size: 30px;
}
.mobile-menu ul li a{
	display: block;
	padding-right: 15px;
	color: blue;
	font-size: 25px;
	text-decoration: none;
	text-align: left;
}
.mobile-menu.open {
	width: 95%;
}
.mobile-menu-btn {
	display: inline-block;
	position: fixed;
	top: 0;
	left: 5px;
	cursor: pointer;
	font-size: 30px;
	color: blue;
	z-index: 99;
}
.mobile-menu-btn:after {
	content: "\f0c9";
	font-family: FontAwesome;
	transition: 1s;
}
.mobile-menu-btn.open:after {
	content: "\f00d";
}

.menu {
	display: none;
}
}

.responsive-iframe  {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
}

.container {
  position: relative;
  overflow: hidden;
  top: 0;
  left: 0;
	padding-top: 3%; /* 1:1 Aspect Ratio */
  width: 100%;
  border: none;
  min-height: 100vh;
}

TD
{
	FONT-SIZE: medium;
}


H1
{
	MARGIN-TOP: 0px;
	FONT-SIZE: large;
	MARGIN-BOTTOM: 0px;
	COLOR: #000000;
}

H2
{
	MARGIN-TOP: 0px;
	FONT-SIZE: small;
	MARGIN-BOTTOM: 0px;
}


.meny.UL
{
	FONT-SIZE: medium;
	MARGIN-LEFT: 25px;
	COLOR: #ffffff;
}

.video {
	border: none;
	display: block;
	max-width: 50%;
	margin: 10px 10px 10px 25%;
	font-size: 100%;
}

.audio {
	border: none;
	display: block;
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 0;
	font-size: 100%;
}

.videotext, .audiotext {
	max-width: 50%;
	margin-left: auto;
	margin-right: auto;
	margin-bottom: 20px;
	font-size: 90%;
	font-style: italic;
	text-align: center;
}
ink
{
	COLOR: blue;
}

A:visited
{
	COLOR: blue;
}

A:hover
{
	COLOR: black;
	background: white;
}

.img_plus
{
	width: 9px;
	height: 9px;
}

p.center {
	text-align: center;
}

div.center {
	margin: 0 auto 0 auto;
}

div.footer {
	margin: 0 auto 0 10px;
}

#footer {
  bottom: 0px;
  }